CVE-2018-0494

Impact:
Moderate
Public Date:
2018-05-06
CWE:
CWE-20
Bugzilla:
1575634: CVE-2018-0494 wget: Cookie injection allows malicious website to write arbitrary cookie entries into cookie jar
A cookie injection flaw was found in wget. An attacker can create a malicious website which, when accessed, overrides cookies belonging to arbitrary domains.

Find out more about CVE-2018-0494 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

NOTE: The following CVSS v3 metrics and score provided are preliminary and subject to review.

CVSS3 Base Score 7.1
CVSS3 Base Metrics CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:L/A:N
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality High
Integrity Impact Low
Availability Impact None

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 7 wget Affected
Red Hat Enterprise Linux 6 wget Affected
Red Hat Enterprise Linux 5 wget Will not fix

Last Modified
Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.